.new-new {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.create-new > .new-content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  border-radius: 4px;
  box-shadow: 1px 1px 50px rgba(45, 94, 255, 0.924);
  background-color: rgb(196, 210, 255);
  height: 50vh;
  width: 80vw;
}

.create-new > .new-content > h1 {
  align-self: center;
}

.create-new > .new-content > form {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.create-new > .new-content > form > .category > .category-p {
  margin: 0;
}

.create-new > .new-content > form > .category > .div-button > .button {
  height: 30px;
  width: 80px;
}

.create-new > .new-content > form > .category {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 200px;
  width: 250px;
}

.create-new > .new-content > form > .notice {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.create-new > .new-content > form > .notice > .label > .title {
  height: 24px;
  width: 44vw;
  margin-bottom: 20px;
  font-size: 14px;
  border: 1px solid black;
}

.create-new > .new-content > form > .notice > .label > .quill {
  width: 45vw;
  margin-bottom: 20px;
  font-size: 14px;
  background-color: white;
}

.create-new > .new-content > form > .notice > .label > .quill > .ql-toolbar {
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.create-new > .new-content > form > .notice > .label > .quill > .ql-container {
  height: 20vh;
  border: 1px solid black;
}

.create-new > .new-content > form > .notice > .buttons > .previously {
  height: 30px;
  width: 60px;
  margin-right: 170px;
  margin-top: 20px;
}

.create-new > .new-content > form > .notice > .buttons > .create-new {
  height: 30px;
  width: 120px;
  margin-top: 20px;
}
